Flatpack

Issues related to applications and software problems
Post Reply
silverjw
Posts: 4
Joined: 2019/07/16 14:44:25

Flatpack

Post by silverjw » 2019/09/30 02:46:51

I’m currently using GIMP 2.6 – which came with CentOS 6.10. It seems GIMP 2.10.12 is current, but the GIMP web site recommends (requires ?) Flatpack to download/upgrade.

Is there an official opinion or position on the use of Flatpack ?

Does anyone have experience with it from the user side of things (if you’re using it from the developer side, then I think we can gather your opinion from that.)

Any feedback would be appreciated.

Thanks,

-J

chemal
Posts: 613
Joined: 2013/12/08 19:44:49

Re: Flatpack

Post by chemal » 2019/09/30 14:23:27

6 doesn't have flatpak support.

Post Reply

Return to “CentOS 6 - Software Support”